/*
.my-box {
  @include fluid(padding, 375, 1440, 10, 50);
}
.my-title {
  @include fluid(font-size, 375, 1440, 14, 40);
}*/
#partners {
  overflow: hidden;
  padding: 15px 0;
  background-color: var(--color-black);
}
#partners .ms-wrapper-section {
  width: 100%;
  padding: 0;
  max-width: 100%;
}
#partners .ms-wrapper-section .ms-marquee {
  width: 100%;
  grid-column-gap: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#partners .ms-wrapper-section .ms-marquee .ms-marquee-list {
  min-width: 100%;
  grid-column-gap: 0;
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-animation: marquee_scroll 40s linear infinite;
          animation: marquee_scroll 40s linear infinite;
}
#partners .ms-wrapper-section .ms-marquee .ms-marquee-list .ms-item {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  max-width: 130px;
  padding-right: 5px;
  padding-left: 5px;
}
#partners .ms-wrapper-section .ms-marquee .ms-marquee-list .ms-item picture {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
}
#partners .ms-wrapper-section .ms-marquee .ms-marquee-list .ms-item picture img {
  width: 100%;
  height: auto;
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
  -webkit-transition: -webkit-filter 0.3s;
  transition: -webkit-filter 0.3s;
  transition: filter 0.3s;
  transition: filter 0.3s, -webkit-filter 0.3s;
}
#partners .ms-wrapper-section .ms-marquee .ms-marquee-list .ms-item picture img:hover {
  -webkit-filter: grayscale(100%) drop-shadow(0 0 4px #ffffff) brightness(1.2);
          filter: grayscale(100%) drop-shadow(0 0 4px #ffffff) brightness(1.2);
}
#partners .ms-wrapper-section .ms-marquee.-gray .ms-marquee-list .ms-item picture img {
  -webkit-filter: brightness(0.5);
          filter: brightness(0.5);
}
@media screen and (min-width: 1024px) {
  #partners .ms-wrapper-section .ms-marquee .ms-marquee-list {
    -webkit-animation: marquee_scroll 60s linear infinite;
            animation: marquee_scroll 60s linear infinite;
  }
}
@media screen and (min-width: 1024px) {
  #partners {
    padding: 60px 0 30px 0;
  }
}
@media screen and (min-width: 1560px) {
  #partners {
    padding: 80px 0 30px 0;
  }
}

@-webkit-keyframes marquee_scroll {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(calc(-100% - 1rem));
            transform: translateX(calc(-100% - 1rem));
  }
}

@keyframes marquee_scroll {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(calc(-100% - 1rem));
            transform: translateX(calc(-100% - 1rem));
  }
}
.sr-only {
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  overflow: hidden;
  position: absolute;
  opacity: 0;
}

#footer,
.ms-main {
  width: 100% !important;
  margin-left: 0 !important;
}

.ms-wrapper-btn.-center {
  text-align: center;
}

.ms-float-image {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
}
.ms-float-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.ms-header-title {
  text-align: center;
}
.ms-header-title img {
  width: 90%;
  height: auto;
  display: block;
  margin: 0 auto;
  max-width: 500px;
}
.ms-header-title .ms-wrapper-btn {
  margin-top: 1rem;
}
.ms-header-title .ms-wrapper-image {
  position: relative;
}
.ms-header-title .ms-wrapper-image img {
  z-index: 1;
  position: relative;
}
.ms-header-title .ms-wrapper-image .ms-float {
  z-index: 0;
  position: absolute;
  top: 32%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 250%;
  min-width: 180%;
}

.ms-wrapper-video {
  width: 100%;
}
.ms-wrapper-video .ms-media {
  width: 100%;
  height: auto;
  overflow: hidden;
  position: relative;
  border-radius: 20px;
  background-color: var(--color-black);
}
.ms-wrapper-video .ms-media:after {
  content: "";
  display: block;
  padding-bottom: 56.25%;
}
.ms-wrapper-video .ms-media img, .ms-wrapper-video .ms-media video, .ms-wrapper-video .ms-media iframe {
  top: 0;
  left: 0;
  width: 100%;
  height: 120%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  opacity: 0.6;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.ms-wrapper-video .ms-media:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
}
.ms-wrapper-video .ms-media.js-open-modal {
  cursor: pointer;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
}
.ms-wrapper-video .ms-media.js-open-modal:before {
  content: "\e913";
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  font-family: "icomoon" !important;
  font-size: 35px;
  color: var(--color-white);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  opacity: 1;
}
@media screen and (min-width: 1200px) {
  .ms-wrapper-video .ms-media.js-open-modal:before {
    font-size: 50px;
  }
}
.ms-wrapper-video .ms-media.js-open-modal:hover {
  -webkit-box-shadow: 0 0 10px 0 rgba(255, 255, 255, 0.6);
          box-shadow: 0 0 10px 0 rgba(255, 255, 255, 0.6);
}
.ms-wrapper-video .ms-media.js-open-modal:hover img, .ms-wrapper-video .ms-media.js-open-modal:hover video, .ms-wrapper-video .ms-media.js-open-modal:hover iframe {
  opacity: 1;
}
.ms-wrapper-video .ms-description {
  width: 100%;
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.ms-wrapper-video .ms-description .ms-title {
  font-weight: 500;
  margin-bottom: 10px;
  color: var(--color-white);
  font-size: clamp(22px, 22px + (32 - 22) * (100vw - 375px) / (991 - 375), 32px);
}
.ms-wrapper-video .ms-description .ms-wrapper-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.ms-wrapper-video .ms-description .ms-wrapper-btn .icon-arrow-double {
  font-weight: 300;
  color: var(--color-primary);
}
.ms-wrapper-video .ms-description .ms-wrapper-btn .icon-arrow-double:nth-child(1) {
  margin-right: 5px;
}
.ms-wrapper-video .ms-description .ms-wrapper-btn .icon-arrow-double.-reverse {
  margin-left: 5px;
  -webkit-transform: scaleX(-1);
          transform: scaleX(-1);
}

.ms-title {
  line-height: 1.1;
  font-weight: bold;
  text-transform: uppercase;
  color: var(--color-white);
  font-size: clamp(2.1875rem, 1.9141rem + 1.1696vw, 2.9375rem);
  margin-bottom: 2rem;
}
.ms-title span {
  display: block;
}
@media screen and (min-width: 1440px) {
  .ms-title {
    font-size: 2.5rem;
  }
}
.ms-title.-center {
  text-align: center;
}

#incluye .ms-wrapper-section .ms-title {
  margin-bottom: 0;
}
#incluye .ms-wrapper-section .ms-wrapper-paragraph {
  margin-bottom: 2rem;
  text-align: center;
}
#incluye .ms-wrapper-section .ms-wrapper-paragraph p {
  color: var(--color-white);
  font-size: clamp(16px, 16px + (21 - 16) * (100vw - 375px) / (1440 - 375), 21px);
}
#incluye .ms-wrapper-section .ms-list-servicios .ms-item {
  margin-bottom: 1rem;
}
#incluye .ms-wrapper-section .ms-list-servicios .ms-item .ms-card {
  padding: 1rem;
  text-align: center;
  background-color: #252525;
  border-radius: 10px;
}
#incluye .ms-wrapper-section .ms-list-servicios .ms-item .ms-card img {
  width: auto;
  height: 60px;
}
#incluye .ms-wrapper-section .ms-list-servicios .ms-item .ms-card p {
  margin-top: 10px;
  color: var(--color-white);
  font-size: clamp(16px, 16px + (21 - 16) * (100vw - 375px) / (1440 - 375), 21px);
}
@media (max-width: 1023px) {
  #incluye .ms-wrapper-section .ms-list-servicios .ms-item .ms-card p br {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  #incluye .ms-wrapper-section .ms-list-servicios {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-left: -5px;
    margin-right: -5px;
  }
  #incluye .ms-wrapper-section .ms-list-servicios .ms-item {
    width: 50%;
    padding: 0 5px;
    margin-bottom: 10px;
  }
  #incluye .ms-wrapper-section .ms-list-servicios .ms-item .ms-card {
    height: 100%;
  }
}
@media screen and (min-width: 1024px) {
  #incluye .ms-wrapper-section .ms-list-servicios .ms-item .ms-card {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: left;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #incluye .ms-wrapper-section .ms-list-servicios .ms-item .ms-card img {
    margin-bottom: 0;
    margin-right: 1rem;
  }
}
@media screen and (min-width: 1440px) {
  #incluye .ms-wrapper-section .ms-list-servicios .ms-item {
    width: 33.33%;
  }
  #incluye .ms-wrapper-section .ms-list-servicios .ms-item .ms-card {
    min-height: 160px;
  }
  #incluye .ms-wrapper-section .ms-list-servicios .ms-item .ms-card img {
    height: 90px;
  }
}

#importancia .ms-wrapper-section {
  padding-top: 0;
}
@media (max-width: 990px) {
  #importancia .ms-wrapper-section .ms-title br {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  #importancia .ms-wrapper-section .ms-title {
    margin-bottom: 3rem;
  }
}
#importancia .ms-wrapper-section .ms-list .ms-item {
  margin-bottom: 2rem;
}
#importancia .ms-wrapper-section .ms-list .ms-item:last-child {
  margin-bottom: 0;
}
#importancia .ms-wrapper-section .ms-list .ms-item .ms-card {
  position: relative;
  padding: 0 1rem;
}
#importancia .ms-wrapper-section .ms-list .ms-item .ms-card:before {
  content: "";
  display: block;
  border-bottom-right-radius: 30px;
  border-bottom-left-radius: 30px;
  position: absolute;
  z-index: 0;
  border: 1px solid #ff0059;
  border-top: 0;
  width: 100%;
  height: 24%;
  left: 0;
  bottom: 0;
}
#importancia .ms-wrapper-section .ms-list .ms-item .ms-card:last-child {
  margin-bottom: 0;
}
#importancia .ms-wrapper-section .ms-list .ms-item .ms-card .ms-card-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 1rem;
  z-index: 2;
  position: relative;
}
#importancia .ms-wrapper-section .ms-list .ms-item .ms-card .ms-card-flex img {
  width: 40px;
  height: auto;
  margin-right: 1rem;
}
#importancia .ms-wrapper-section .ms-list .ms-item .ms-card .ms-card-flex strong {
  color: var(--color-white);
  text-transform: uppercase;
  font-size: 20px;
}
#importancia .ms-wrapper-section .ms-list .ms-item .ms-card ul {
  z-index: 2;
  position: relative;
  padding: 1rem 1rem 2rem 1rem;
}
#importancia .ms-wrapper-section .ms-list .ms-item .ms-card ul li {
  margin-bottom: 5px;
  position: relative;
  color: var(--color-white);
  padding-left: 1rem;
}
#importancia .ms-wrapper-section .ms-list .ms-item .ms-card ul li:before {
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  border-radius: 100%;
  background-color: var(--color-white);
  position: absolute;
  top: 7px;
  left: 0;
}
#importancia .ms-wrapper-section .ms-list .ms-item:last-child .ms-card:before {
  border-color: #32ba7c;
}
@media screen and (min-width: 768px) {
  #importancia .ms-wrapper-section .ms-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #importancia .ms-wrapper-section .ms-list .ms-item {
    padding: 0 2rem;
    margin-bottom: 0;
  }
  #importancia .ms-wrapper-section .ms-list .ms-item .ms-card {
    height: 100%;
    padding: 0 2rem;
  }
  #importancia .ms-wrapper-section .ms-list .ms-item .ms-card .ms-card-flex img {
    width: 60px;
    margin-left: -10px;
  }
  #importancia .ms-wrapper-section .ms-list .ms-item .ms-card .ms-card-flex strong {
    font-size: 24px;
  }
}

#servicios {
  overflow: hidden;
}
#servicios .ms-header-title .ms-wrapper-image img:not(.ms-float) {
  -webkit-filter: drop-shadow(10px -20px 45px rgba(255, 255, 255, 0.9));
          filter: drop-shadow(10px -20px 45px rgba(255, 255, 255, 0.9));
}
#servicios .ms-header-title .ms-wrapper-btn {
  display: none;
}
#servicios .ms-wrapper-video .ms-wrapper-btn {
  margin-top: 2rem;
}
@media screen and (min-width: 1024px) {
  #servicios .ms-wrapper-section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  #servicios .ms-wrapper-section .ms-header-title {
    width: 50%;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    margin-left: 0;
  }
  #servicios .ms-wrapper-section .ms-header-title .ms-wrapper-btn {
    display: block;
  }
  #servicios .ms-wrapper-section .ms-wrapper-video .ms-wrapper-btn {
    display: none;
  }
}
@media screen and (min-width: 1600px) {
  #servicios .ms-wrapper-section {
    height: 100vh;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

#testimonios .ms-wrapper-video {
  margin-bottom: 2rem;
}
@media screen and (min-width: 1024px) {
  #testimonios .ms-wrapper-video {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5rem;
  }
}

#promos {
  overflow: hidden;
}
#promos .ms-card {
  display: block;
  line-height: 0;
  padding: 0 5px;
  overflow: hidden;
}
#promos .ms-card img {
  width: 100%;
  height: auto;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
#promos .ms-card:hover img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
@media screen and (min-width: 1024px) {
  #promos .ms-card {
    padding: 0 1rem;
  }
}
#promos .swiper {
  overflow: visible;
}

#faqs .ms-wrapper-section {
  padding: 0;
}
#faqs .ms-wrapper-section .ms-wrapper-line {
  border: 1px solid rgba(255, 255, 255, 0.15);
  border-radius: 2rem;
  padding: 2rem 1rem;
}
#faqs .ms-wrapper-section .ms-wrapper-line .ms-title {
  margin-bottom: 1rem;
}
#faqs .ms-wrapper-section .ms-wrapper-line .ms-accordion {
  width: 100%;
}
#faqs .ms-wrapper-section .ms-wrapper-line .ms-accordion .ms-accordion-item {
  width: 100%;
  border-bottom: 1px solid var(--color-white);
}
#faqs .ms-wrapper-section .ms-wrapper-line .ms-accordion .ms-accordion-item:last-child {
  border-bottom: 0;
}
#faqs .ms-wrapper-section .ms-wrapper-line .ms-accordion .ms-accordion-item .js-btn-accordion,
#faqs .ms-wrapper-section .ms-wrapper-line .ms-accordion .ms-accordion-item .js-btn-accordeon-ei {
  width: 100%;
  text-align: left;
  position: relative;
  background-color: transparent;
  font-size: 1rem;
  font-weight: 600;
  color: var(--color-white);
  padding: 10px 15px 10px 10px;
}
#faqs .ms-wrapper-section .ms-wrapper-line .ms-accordion .ms-accordion-item .js-btn-accordion:after,
#faqs .ms-wrapper-section .ms-wrapper-line .ms-accordion .ms-accordion-item .js-btn-accordeon-ei:after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 7px solid var(--color-white);
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -3.5px;
}
#faqs .ms-wrapper-section .ms-wrapper-line .ms-accordion .ms-accordion-item .ms-wrapper-accordion {
  width: 100%;
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height 0.4s ease;
  transition: max-height 0.4s ease;
}
#faqs .ms-wrapper-section .ms-wrapper-line .ms-accordion .ms-accordion-item .ms-wrapper-accordion p {
  padding: 0 10px 1.125rem 10px;
  text-align: left;
  color: var(--color-white);
  font-weight: 300;
}
#faqs .ms-wrapper-section .ms-wrapper-line .ms-accordion .ms-accordion-item.open .js-btn-accordeon-ei:after {
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
}
@media screen and (min-width: 1024px) {
  #faqs .ms-wrapper-section .ms-wrapper-line {
    padding: 2.5rem;
  }
}
@media screen and (min-width: 1440px) {
  #faqs .ms-wrapper-section .ms-wrapper-line .ms-accordion .ms-accordion-item .js-btn-accordion,
  #faqs .ms-wrapper-section .ms-wrapper-line .ms-accordion .ms-accordion-item .js-btn-accordeon-ei {
    font-size: 1.375rem;
  }
  #faqs .ms-wrapper-section .ms-wrapper-line .ms-accordion .ms-accordion-item .ms-wrapper-accordion p {
    font-size: 1.375rem;
    padding-bottom: 2rem;
    padding-top: 5px;
  }
}

#sedes .ms-wrapper-section .ms-list .ms-item {
  margin-bottom: 1rem;
}
#sedes .ms-wrapper-section .ms-list .ms-item .ms-card {
  line-height: 0;
  display: block;
  position: relative;
  overflow: hidden;
}
#sedes .ms-wrapper-section .ms-list .ms-item .ms-card:before {
  z-index: 1;
  bottom: 0;
  content: "";
  height: 100%;
  left: 0;
  pointer-events: none;
  position: absolute;
  width: 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 8%, 0)), color-stop(90%, #141414));
  background: linear-gradient(hsla(0, 0%, 8%, 0), #141414 90%);
}
#sedes .ms-wrapper-section .ms-list .ms-item .ms-card img {
  width: 100%;
  height: auto;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
#sedes .ms-wrapper-section .ms-list .ms-item .ms-card .ms-caption {
  z-index: 2;
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding: 1rem;
  bottom: 0;
  left: 0;
  line-height: normal;
}
#sedes .ms-wrapper-section .ms-list .ms-item .ms-card .ms-caption img {
  width: 40px;
  height: auto;
  margin-right: 1rem;
  -webkit-transform: none !important;
          transform: none !important;
}
#sedes .ms-wrapper-section .ms-list .ms-item .ms-card .ms-caption p {
  color: var(--color-white);
}
#sedes .ms-wrapper-section .ms-list .ms-item .ms-card:hover img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
@media screen and (min-width: 1024px) {
  #sedes .ms-wrapper-section {
    width: 100%;
    padding-bottom: 0;
    max-width: 100%;
  }
  #sedes .ms-wrapper-section .ms-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  #sedes .ms-wrapper-section .ms-list .ms-item {
    margin-bottom: 0;
    width: 50%;
    border: 1px solid #0c0c0c;
    border-bottom-color: #242424;
  }
  #sedes .ms-wrapper-section .ms-list .ms-item .ms-card .ms-caption {
    padding: 1.375rem;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #sedes .ms-wrapper-section .ms-list .ms-item .ms-card .ms-caption img {
    width: 60px;
  }
}

#partners {
  padding: 2rem 0;
}
#partners .ms-title {
  font-size: 20px;
}
@media screen and (min-width: 1024px) {
  #partners {
    padding: 4rem 0;
  }
  #partners .ms-title {
    font-size: clamp(1rem, 0.3571rem + 1.0045vw, 1.5625rem);
  }
}

#inicio .ms-wrapper-section .ms-header-title .ms-wrapper-btn {
  display: none;
}
#inicio .ms-wrapper-section .ms-wrapper-video .ms-wrapper-btn {
  margin-top: 2rem;
}
@media screen and (min-width: 1024px) {
  #inicio .ms-wrapper-section {
    padding: 160px 0 80px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  #inicio .ms-wrapper-section .ms-header-title {
    width: 50%;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    margin-left: 0;
  }
  #inicio .ms-wrapper-section .ms-header-title .ms-wrapper-btn {
    display: block;
  }
  #inicio .ms-wrapper-section .ms-wrapper-video .ms-wrapper-btn {
    display: none;
  }
  #inicio .ms-wrapper-section .ms-header-title {
    width: 50%;
    margin-left: 0;
  }
}
@media screen and (min-width: 1440px) {
  #inicio .ms-wrapper-section .ms-header-title .ms-wrapper-btn {
    margin-top: 2rem;
  }
}
@media screen and (min-width: 1600px) {
  #inicio .ms-wrapper-section {
    height: 100vh;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media screen and (min-width: 1024px) {
  #beneficios .ms-wrapper-section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  #beneficios .ms-wrapper-section .ms-header-title {
    width: 50%;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    margin-right: 0;
    margin-left: auto;
  }
  #beneficios .ms-wrapper-section .ms-header-title .ms-wrapper-btn {
    margin-top: 2rem;
  }
}
@media screen and (min-width: 1600px) {
  #beneficios .ms-wrapper-section {
    height: 100vh;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

#formModal {
  background-color: transparent;
}
#formModal .ms-wrapper-form {
  border-radius: 15px;
  background-color: rgba(0, 0, 0, 0.8);
  padding: 2rem;
}
#formModal .ms-wrapper-form .ms-title, #formModal .ms-wrapper-form .ms-wrapper-paragraph {
  text-align: center;
  color: var(--color-white);
}
#formModal .ms-wrapper-form .ms-title {
  margin-bottom: 0;
}
@media (max-width: 768px) {
  #formModal .ms-wrapper-form .ms-title br {
    display: none;
  }
}
#formModal .ms-wrapper-form .ms-wrapper-paragraph {
  margin-bottom: 1rem;
}
@media (max-width: 768px) {
  #formModal .ms-wrapper-form .ms-wrapper-paragraph p br {
    display: none;
  }
}
#formModal .ms-wrapper-form .ms-wrapper-input input {
  border-radius: 4px;
}
#formModal .ms-wrapper-form .ms-wrapper-input label {
  font-size: 1rem;
}
#formModal .ms-wrapper-form .ms-md-full p {
  display: block;
  font-size: clamp(1rem, 0.7857rem + 0.3348vw, 1.1875rem);
  margin: 1rem 0;
  font-weight: 300;
  color: var(--color-white);
  text-align: center;
  font-size: 1rem;
}
#formModal .ms-wrapper-form .ms-md-full .ms-form-check {
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 1rem;
}
@media screen and (min-width: 768px) {
  #formModal .ms-modal-dialog {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #formModal .ms-modal-dialog .ms-wrapper-form {
    padding: 2rem 7rem;
    max-width: 840px;
  }
  #formModal .ms-modal-dialog .ms-wrapper-form .ms-title {
    font-size: 3.85rem;
  }
  #formModal .ms-modal-dialog .ms-wrapper-form .ms-wrapper-paragraph p {
    font-size: 19.9px;
  }
  #formModal .ms-modal-dialog .ms-wrapper-form .ms-md-full .ms-form-check {
    margin-bottom: 2rem;
  }
  #formModal .ms-modal-dialog .ms-wrapper-form #form-agendar ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  #formModal .ms-modal-dialog .ms-wrapper-form #form-agendar ul li.ms-md-01 {
    width: 32%;
  }
  #formModal .ms-modal-dialog .ms-wrapper-form #form-agendar ul li.ms-md-02 {
    width: 48%;
  }
  #formModal .ms-modal-dialog .ms-wrapper-form #form-agendar ul li.ms-md-03 {
    width: 64%;
  }
  #formModal .ms-modal-dialog .ms-wrapper-form #form-agendar ul li.ms-md-full {
    width: 100%;
  }
}

#contactar .ms-wrapper-section {
  max-width: 630px;
}
#contactar .ms-wrapper-section .ms-title {
  margin-bottom: 0;
}
@media screen and (min-width: 1440px) {
  #contactar .ms-wrapper-section .ms-title {
    font-size: 3.438rem;
  }
}
#contactar .ms-wrapper-section .ms-sub-title {
  text-transform: uppercase;
  color: var(--color-white);
  font-size: 20px;
  text-align: center;
}
@media screen and (min-width: 1024px) {
  #contactar .ms-wrapper-section .ms-sub-title {
    font-size: clamp(20px, 20px + (33 - 20) * (100vw - 1024px) / (1440 - 1024), 33px);
  }
}
#contactar .ms-wrapper-section .ms-wrapper-paragraph {
  text-align: center;
  color: var(--color-white);
  margin-top: 10px;
  font-weight: 300;
  margin-bottom: 2rem;
  font-size: clamp(1rem, 0.7857rem + 0.3348vw, 1.1875rem);
}
#contactar .ms-wrapper-section .ms-form-title {
  text-transform: uppercase;
  color: var(--color-white);
  font-size: 20px;
  text-align: center;
  background-color: var(--color-primary);
  padding: 1rem;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  margin-bottom: 2rem;
}
@media screen and (min-width: 1024px) {
  #contactar .ms-wrapper-section .ms-form-title {
    font-size: clamp(1rem, 0.3571rem + 1.0045vw, 1.5625rem);
  }
}
#contactar .ms-wrapper-section form p {
  text-align: center;
  font-weight: 300;
  color: var(--color-white);
  margin: 1rem 0;
}
#contactar .ms-wrapper-section form .ms-form-check {
  text-align: center;
  margin: 1rem 1rem 2rem 1rem;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (min-width: 768px) {
  #contactar .ms-wrapper-section form ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
  }
  #contactar .ms-wrapper-section form ul li {
    padding: 0 10px;
    width: 100%;
  }
  #contactar .ms-wrapper-section form .ms-wrapper-input.ms-md-01 {
    width: 25%;
  }
  #contactar .ms-wrapper-section form .ms-wrapper-input.ms-md-02 {
    width: 50%;
  }
}